This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 249977 - kanatest not built with $RPM_OPT_FLAGS
kanatest not built with $RPM_OPT_FLAGS
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kanatest (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Robert Marcano
Fedora Extras Quality Assurance
bzcl34nup
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-28 16:39 EDT by Ville Skyttä
Modified: 2008-04-09 01:19 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.4.4-5.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-09 01:19:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Build with $RPM_OPT_FLAGS (374 bytes, patch)
2007-07-28 16:39 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2007-07-28 16:39:42 EDT
kanatest isn't built with $RPM_OPT_FLAGS, fix attached.
Comment 1 Ville Skyttä 2007-07-28 16:39:42 EDT
Created attachment 160175 [details]
Build with $RPM_OPT_FLAGS
Comment 2 Bug Zapper 2008-04-04 09:29:17 EDT
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 3 Fedora Update System 2008-04-04 11:37:07 EDT
kanatest-0.4.4-5.fc8 has been submitted as an update for Fedora 8
Comment 4 Fedora Update System 2008-04-04 11:56:15 EDT
kanatest-0.4.4-5.fc7 has been submitted as an update for Fedora 7
Comment 5 Fedora Update System 2008-04-09 01:12:16 EDT
kanatest-0.4.4-5.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kanatest'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F7/FEDORA-2008-2884
Comment 6 Fedora Update System 2008-04-09 01:18:57 EDT
kanatest-0.4.4-5.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.